@charset "utf-8";

/*----------b-首页图片左右翻页--index_pic_left_right_page-------------*/
.index_pic_left_right_page{width:1210px; margin:15px auto;}
/*-------------------------b-jq左右切换图片---------------------*/ 
	.jq_index_pic_left_right_page { position: relative; overflow: hidden; text-align:left;}
	.jq_index_pic_left_right_page .e_pic_wrap2 {height:330px;width:1100px;; z-index: 1; white-space: nowrap;overflow:hidden;  margin-top:20px; margin-left:58px;}

	.jq_index_pic_left_right_page .e_pic_wrap2 li {width:255px; background-color:#fff; float:left;margin-right:30px;position:relative;  overflow: hidden; text-align:center;border-left:0px solid #ddd;border-right:0px solid #ddd;}
/*	.jq_index_pic_left_right_page .e_pic_wrap2 li:hover{border:2px solid #6CBF3D;}
	.jq_index_pic_left_right_page .e_pic_wrap2 li:hover .p_pic{border-bottom:1px solid #6CBF3D;}*/
	.jq_index_pic_left_right_page .e_pic_wrap2 li .c_pic{ width:255px; height:255px;overflow:hidden; position:relative;display:table-cell;text-align:center; vertical-align:middle;/* border-bottom:1px solid #ddd; */}
	.jq_index_pic_left_right_page .e_pic_wrap2 li .c_pic img{max-width:255px; max-height:255px;vertical-align:middle;left:0px;top:0px;
		transition:all 0.5s;
		-moz-transition:all 0.5s; /* Firefox 4 */
		-webkit-transition:all 0.5s; /* Safari and Chrome */
		-o-transition:all 0.5s; /* Opera */}
	.jq_index_pic_left_right_page .e_pic_wrap2 li .c_pic img:hover{transform:scale(1.2,1.2);
            -webkit-transform:scale(1.2,1.2);  /*兼容-webkit-引擎浏览器*/
            -moz-transform:scale(1.2,1.2);     /*兼容-moz-引擎浏览器*/}
	.jq_index_pic_left_right_page .e_pic_wrap2 li .c_name{height:18px;text-align:center; color:#666;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; margin:10px 10px 10px 10px;}
	.jq_index_pic_left_right_page .e_pic_wrap2 li .c_name a{color:#666;font:14px "微软雅黑";font-weight:bold;}
	.jq_index_pic_left_right_page .e_pic_wrap2 li .c_name a:hover{color:#f00;}
	.jq_index_pic_left_right_page .e_pic_wrap2 li .c_price{display:none;font-family:"微软雅黑";font-size:19px; color:#D90000; margin:0px 10px 10px 10px; position:relative; text-align:left;}
	.jq_index_pic_left_right_page .e_pic_wrap2 li .c_price a{position:absolute; right:0px; color:#333; font-family:"微软雅黑"; font-size:14px;}	
	.jq_index_pic_left_right_page .e_pic_wrap2 li .c_price a:hover{color:#f00;}
	.jq_index_pic_left_right_page .prev,
	.jq_index_pic_left_right_page .next { position: absolute; z-index: 30; display: block; }
	.jq_index_pic_left_right_page .prev { top: 120px; left: 0px; }
	.jq_index_pic_left_right_page .next { top: 120px; right:0px; }
	.jq_index_pic_left_right_page .prev a,
	.jq_index_pic_left_right_page .next a { display: block; width: 41px; height: 64px; overflow: hidden;background: url(../images/icon_leftright.fw.png) no-repeat scroll 0 0; _background-image: url(../img/ico_prevnext_ie6.png);}
	.jq_index_pic_left_right_page .prev a { background-position: 0 0; }
	.jq_index_pic_left_right_page .prev a:hover { background-position: 0 -5px; }
	.jq_index_pic_left_right_page .next a { background-position: 0 -100px; }
	.jq_index_pic_left_right_page .next a:hover { background-position: 0 -105px; }
/*----------e-首页图片左右翻页--index_pic_left_right_page-------------*/	